package net.huansi.app.hssummarizingboard.entity

import baseform.android.huansi.net.model.entity.HsBean
import com.alibaba.fastjson.JSONArray

/**
des:
author:zhang
time:2023/10/19 17:28
 */
class ListBean : HsBean() {
    var pageCount: Int = 0//共有多少页
    var contentList = mutableListOf<JSONArray>()
}